{
    "New Ticket":"Nuevo ticket",
    "History":"Historial",
    "ModComments":"Comentarios",
    "Mine":"Míos",
    "All":"Todos",
    "Close Ticket":"Cerrar ticket",
    "Save":"Guargar",
    "Cancel":"Cancelar",
    "Title":"Título",
    "Add New Ticket":"Nuevo Ticket",
    "Mark as closed":"Marcar como cerrado",
    "Attach document to this ticket":"Adjuntar documento a este ticket",
    "Edit Ticket":"Editar Ticket",
    "All Tickets":"Todos los Tickets"
}
